Page MenuHomePhabricator

ci: add some line breaks in travis.yml for readability
ClosedPublic

Authored by zmike on Jul 17 2018, 1:47 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 17 2018, 1:47 PM
zmike updated this revision to Diff 15785.Jul 23 2018, 4:43 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 24 2018, 3:27 AM
This revision is now accepted and ready to land.Jul 24 2018, 3:27 AM
This revision was automatically updated to reflect the committed changes.